> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取评估

> 获取单次评估运行，包括各基准指标与风险评估。

检索特定评估运行的完整详情，包括其当前状态、风险等级，以及已收集的任何基准指标。

## 接口

**GET** `/v1/evaluations/{id}`

认证：`Authorization: Bearer $ARIA_PIN_KEY`

## 路径参数

<ParamField path="id" type="string" required>
  要检索的评估 ID。
</ParamField>

## 响应

<ResponseField name="eval_id" type="string">
  评估运行的唯一标识符。
</ResponseField>

<ResponseField name="status" type="string">
  当前评估状态。
</ResponseField>

<ResponseField name="risk" type="string">
  风险摘要（例如 `ok`）。
</ResponseField>

<ResponseField name="error" type="string">
  运行失败时的错误消息，否则为空字符串。
</ResponseField>

<ResponseField name="metrics" type="object">
  基准指标 JSON 对象。具体结构取决于所用数据集与基准。

  <Expandable>
    <ResponseField name="score" type="number">
      总体或各基准得分。
    </ResponseField>

    <ResponseField name="details" type="object">
      额外的基准特定详情。
    </ResponseField>
  </Expandable>
</ResponseField>

## 示例

```bash theme={null}
curl http://<pin-host>:8001/v1/evaluations/ev_1712345678901234567 \
  -H "Authorization: Bearer $ARIA_PIN_KEY"
```

```json theme={null}
{
  "eval_id": "ev_1712345678901234567",
  "status": "succeeded",
  "risk": "ok",
  "error": "",
  "metrics": {
    "score": 0.87,
    "details": {}
  }
}
```
